﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.wrap-Projectlist {
  margin-top: 35px; }
  .wrap-Projectlist :nth-child(odd) {
    margin-left: 0px !important; }
  .wrap-Projectlist .span9 {
    max-width: 332px; }
  .wrap-Projectlist .sectionPuff {
    height: 356px;
    border: 1px solid #e4e4e4;
    overflow: hidden;
    margin-top: 15px; }
    .wrap-Projectlist .sectionPuff .filter {
      height: 171px; }
    .wrap-Projectlist .sectionPuff .filter:hover {
      background-color: rgba(31, 31, 101, 0) !important; }
    .wrap-Projectlist .sectionPuff img {
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      height: 215px;
      filter: brightness(70%);
      -webkit-filter: brightness(70%); }
    .wrap-Projectlist .sectionPuff img:hover {
      filter: brightness(100%);
      -webkit-filter: brightness(100%); }
    .wrap-Projectlist .sectionPuff .title {
      font-weight: bold;
      padding: 10px;
      font-size: 16px;
      color: #7E550D;
      position: relative; }
      .wrap-Projectlist .sectionPuff .title::after {
        content: "";
        border: solid #7E550D;
        border-width: 0 1px 1px 0;
        display: inline-block;
        padding: 3px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        /*float: unset;*/
        margin-bottom: 1px;
        margin-left: 3px;
        position: absolute;
        bottom: 14px; }
    .wrap-Projectlist .sectionPuff .text {
      overflow: hidden;
      color: #4c4c4c;
      margin-left: 10px !important;
      font-size: 12px;
      line-height: 1.95;
      width: 90%;
      height: 125px;
      margin-top: 6px; }
    .wrap-Projectlist .sectionPuff .blue-box-duration {
      padding: 5px;
      margin-left: 10px !important;
      background-color: #7E550D;
      color: white;
      display: inline-block;
      margin-right: 10px; }

@media (max-width: 640px) {
  .wrap-Projectlist .span9 {
    margin: 0 auto !important;
    float: none !important;
    margin-top: 15px !important; } }
